# This file is part of sv-witnesses repository: https://github.com/sosy-lab/sv-witnesses
#
# SPDX-FileCopyrightText: 2023 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

format_version: '2.0'

input_files: 'nontermination.c'

properties:
  - property_file: ../../properties/termination.prp
    expected_verdict: false

options:
  language: C
  data_model: ILP32
